{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gstreamer1-plugins-bad-free/gstreamer1-plugins-bad-free-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gstreamer1-plugins-bad-free-devel_install",
            "desc": "测试软件包 gstreamer1-plugins-bad-free-devel 的安装功能，验证安装过程是否成功。",
            "machine num": 1
        },
        {
            "name": "test_gstreamer1-plugins-bad-free-devel_uninstall",
            "desc": "测试软件包 gstreamer1-plugins-bad-free-devel 的卸载功能，验证卸载过程是否成功。",
            "machine num": 1
        },
        {
            "name": "test_gstreamer1-plugins-bad-free-devel_function_codec",
            "desc": "测试软件包 gstreamer1-plugins-bad-free-devel 的编解码功能，验证是否支持常见的媒体格式。"
        }
    ]
}